<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="44">
    <author>Giants, Nonnus</author>
    <version>1.0.0.0</version>
    <title>
        <en>Liebherr HS875HD weight</en>
        <de>Liebherr HS875HD weight</de>
    </title>
    <description>
        <en>These weight is made for Liebherr HS875HD weight. You can attach it in the back of Liebherr HS875HD.</en>
        <de>These weight is made for Liebherr HS875HD weight. You can attach it in the back of Liebherr HS875HD.</de>
    </description>
    <iconFilename>store.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
		<storeItem xmlFilename="HS875HD_weight.xml" />
    </storeItems>
    <brands/>
</modDesc>
